.container {
    width: 100%;
    height: 2012px;
    overflow: hidden;
    margin: 0 auto;
    background: url('../img/pro4/bg.jpg') no-repeat;
}

.atten {
    width: 100%;
    height: 40px;
    color: #077d45;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
}

.hd {
    width: 1214px;
    height: 817px;
    background: url('../img/pro4/hd-bg.png') no-repeat;
    margin: 0 auto;
    margin-top: 30px;
}

.hd .hd5-top {
    width: 1200px;
    height: 390px;
    float: left;
    margin: 7px 0 0 8px;
}

.hd .hd5-bottom {
    width: 1200px;
    height: 420px;
    float: left;
    margin-left: 8px;
    margin-top: 0px;
}

.three-box .hd_title {
    width: 100%;
    height: 95px;
    margin-top: 0px;
}

.three-box .hd_title img {
    display: block;
    margin: 0 auto;
}

.three-box ul {
    width: 938px;
    height: 273px;
    margin: 0 auto;
}

.three-box ul li:first-of-type {
    margin-left: 78px;
}

    .three-box ul li {
        width: 118px;
        height: 200px;
        float: left;
        margin: 0 auto;
        position: relative;
        background-color: #54ad7d;
        border-radius: 26px;
        margin-left: 15px;
        margin-top: 24px;
        border: 1px solid #54ad7d;
    }

.three-box ul li div .lq1 {
    display: inline-block;
    width: 93px;
    height: 30px;
    background-image: url('../img/pro4/image/lq1.png');
    margin-left: 12px;
}

.three-box ul li div .lq2 {
    display: inline-block;
    width: 93px;
    height: 30px;
    background-image: url('../img/pro4/image/lq2.png');
    margin-left: 12px;
}

.three-box ul li div .lq3 {
    display: inline-block;
    width: 93px;
    height: 30px;
    background-image: url('../img/pro4/image/lq3.png');
    margin-left: 12px;
}

.three-box .see {
    width: 36px;
    height: 194px;
    position: absolute;
    left: 0;
    top: 0;
}

.three-box .see .circle {
    width: 36px;
    height: 194px;
    position: relative;
}

.three-box .see .circle div {
    width: 15px;
    height: 15px;
    background-color: #971b00;
    border-radius: 50%;
    float: right;
    margin-top: 54px;
    margin-right: 7px;
    position: relative;
}

.three-box .see .circle div:last-of-type {
    width: 15px;
    height: 15px;
    background-color: #971b00;
    border-radius: 50%;
    margin-top: 62px;
}

.three-box .see .circle div i {
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 0;
    left: 2px;
}

.three-box .see .circle div.active i {
    background: url('../img/pro4/image/right.png')
}

.baoxiang {
    width: 67px;
    height: 71px;
    position: absolute;
    left: 24px;
    top: -91px;
}

.three-img-box {
    height: 92px;
    margin: 10px auto 0;
}

.three-img-box span {
    display: block;
    font-size: 13px;
    width: 100px;
    margin: 0 auto;
    font-family: FZY4JW;
    font-weight: normal;
    color: #fff;
    line-height: 18px;
    text-align: center;
}

.three-img-box img {
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}

.baoxiang p {
    font-size: 16px;
    font-family: FZY4JW;
    font-weight: normal;
    color: #54ad7d;
    line-height: 30px;
    text-align: center;
}

.baoxiang img {
    display: block;
    margin: 0 auto;
}